.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922363;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.224000px;}
._1{margin-left:-2.880000px;}
._2{margin-left:-1.368000px;}
._3{width:1.008000px;}
._4{width:2.652000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:21.690756px;}
.y12{bottom:256.593613px;}
.y11{bottom:276.034958px;}
.y10{bottom:295.476303px;}
.yf{bottom:314.917647px;}
.ye{bottom:334.358992px;}
.yd{bottom:353.800336px;}
.yc{bottom:373.241681px;}
.yb{bottom:392.683025px;}
.ya{bottom:412.124370px;}
.y9{bottom:431.565714px;}
.y8{bottom:451.007059px;}
.y7{bottom:470.448403px;}
.y6{bottom:489.889748px;}
.y5{bottom:594.487395px;}
.y4{bottom:1020.268908px;}
.y3{bottom:1052.403361px;}
.y2{bottom:1124.705882px;}
.y1{bottom:1325.546218px;}
.h5{height:33.000000px;}
.h2{height:36.000000px;}
.h4{height:54.000000px;}
.h3{height:60.000000px;}
.h6{height:1295.821849px;}
.h1{height:1331.169748px;}
.h0{height:1352.860504px;}
.w1{width:491.657143px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:56.235294px;}
.x3{left:475.589916px;}
.x1{left:811.394958px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.505272pt;}
._1{margin-left:-2.389958pt;}
._2{margin-left:-1.135230pt;}
._3{width:0.836485pt;}
._4{width:2.200753pt;}
.fs3{font-size:36.513250pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:59.748954pt;}
.fs1{font-size:66.387727pt;}
.y0{bottom:18.000000pt;}
.y12{bottom:212.933333pt;}
.y11{bottom:229.066667pt;}
.y10{bottom:245.200000pt;}
.yf{bottom:261.333333pt;}
.ye{bottom:277.466667pt;}
.yd{bottom:293.600000pt;}
.yc{bottom:309.733333pt;}
.yb{bottom:325.866667pt;}
.ya{bottom:342.000000pt;}
.y9{bottom:358.133333pt;}
.y8{bottom:374.266667pt;}
.y7{bottom:390.400000pt;}
.y6{bottom:406.533333pt;}
.y5{bottom:493.333333pt;}
.y4{bottom:846.666667pt;}
.y3{bottom:873.333333pt;}
.y2{bottom:933.333333pt;}
.y1{bottom:1100.000000pt;}
.h5{height:27.384937pt;}
.h2{height:29.874477pt;}
.h4{height:44.811715pt;}
.h3{height:49.790795pt;}
.h6{height:1075.333333pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:408.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:46.666667pt;}
.x3{left:394.666667pt;}
.x1{left:673.333333pt;}
}
